.w-layout-layout {
  grid-row-gap: 20px;
  grid-column-gap: 20px;
  grid-auto-columns: 1fr;
  justify-content: center;
  padding: 20px;
}

.w-layout-cell {
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.section.header {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  background-image: linear-gradient(90deg, #212d39, #212d39cc 0%, #212d394d), url('../images/Header_Fire_Place-01.webp');
  background-position: 0 0, 100%;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
  flex-flow: column;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: space-between;
  align-items: flex-start;
  height: 100vh;
  padding-top: 0;
  padding-bottom: 0;
  display: flex;
}

.header-content {
  flex-flow: column;
  justify-content: center;
  align-items: flex-start;
  height: 80%;
  padding-left: 200px;
  font-size: 15px;
  display: flex;
}

.left-page-tab {
  z-index: 99;
  background-color: #212d39;
  background-image: linear-gradient(#212d39, #212d39);
  border-right: .3px solid #a3a3a3;
  flex-flow: column;
  justify-content: space-between;
  align-items: center;
  width: 80px;
  height: 100vh;
  margin-left: auto;
  margin-right: auto;
  display: flex;
  position: absolute;
}

.left-page-tab.second-row {
  border-bottom: .5px solid #a3a3a3;
  height: 600px;
}

.left-page-tab.third-row {
  border-top: .3px solid #a3a3a3;
  border-bottom: .3px solid #a3a3a3;
  height: 400px;
}

.left-page-tab._2-1 {
  height: 50vh;
}

.left-page-tab.about-us {
  z-index: 99;
  height: 60vh;
}

.social-links {
  flex-flow: column;
  justify-content: space-around;
  align-items: center;
  height: 75%;
  display: flex;
}

.vertica_text {
  writing-mode: tb-rl;
  transform: rotate(-180deg);
}

.vertica_text.social-text-link {
  color: #e3e3e3;
  letter-spacing: 2px;
  font-family: Palatino Linotype, Book Antiqua, Palatino, serif;
  font-size: 13px;
  text-decoration: none;
}

.vertica_text.social-text-link:hover {
  color: #c19e86;
}

.navbar {
  z-index: 80;
  background-color: #fff0;
  width: 100%;
  position: relative;
}

.page-nav-link {
  color: #e3e3e3;
  text-transform: uppercase;
  padding: 30px;
  font-family: Open Sans, sans-serif;
  font-size: 15px;
  font-weight: 400;
}

.page-nav-link.w--current {
  color: #c19e86;
}

.bottom-page-tab {
  background-color: #212d39;
  border-top: .5px solid #a3a3a3;
  border-bottom: .5px solid #a3a3a3;
  width: 100%;
  height: 63px;
  position: relative;
}

.heading {
  color: #e3e3e3;
  letter-spacing: 10px;
  margin-bottom: 0;
  font-family: Roboto, sans-serif;
  font-size: 80px;
  font-weight: 400;
  line-height: 90px;
}

.button {
  color: #e3e3e3;
  letter-spacing: 5px;
  background-color: #c19e86;
  padding: 20px 40px;
  font-family: Roboto, sans-serif;
  font-size: 20px;
  font-weight: 400;
}

.image {
  padding: 18px;
}

.image.border {
  border-top: .5px solid #a3a3a3;
  border-bottom: .5px solid #a3a3a3;
  padding: 18px;
}

.about-us-content {
  background-color: #212d39;
  border-bottom: .3px solid #a3a3a3;
  justify-content: flex-start;
  align-items: center;
  height: 600px;
  padding-top: 106px;
  padding-bottom: 106px;
  padding-left: 200px;
  display: flex;
}

.about-us-grid {
  width: 100%;
  padding-right: 0;
}

.heading-2 {
  color: #c19e86;
  letter-spacing: 2px;
  font-family: Verdana, Geneva, sans-serif;
  font-size: 35px;
  font-weight: 400;
  line-height: 40px;
}

.heading-2.cnt {
  text-align: center;
  text-transform: uppercase;
}

.paragraph {
  color: #212d39;
  text-align: left;
  font-size: 16px;
  line-height: 26px;
}

.paragraph.white {
  color: #e3e3e3;
}

.paragraph.ctr {
  text-align: center;
}

.spacer-20px {
  height: 20px;
}

.ed-amber-group-photo {
  background-image: url('../images/9-1---BW.webp');
  background-position: 50% 36%;
  background-repeat: no-repeat;
  background-size: 150%;
  width: 100%;
  height: 100%;
  max-height: 408.859px;
}

.ed-amber-group-photo.hide {
  display: none;
}

.ed-amber-photo-mobile {
  padding-top: 50px;
  padding-bottom: 50px;
}

.section-2 {
  height: 600px;
}

.our-services {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 80%;
  height: 600px;
  margin-left: auto;
  margin-right: auto;
  padding-top: 20px;
  padding-left: 0;
  padding-right: 0;
  display: flex;
}

.text-span {
  color: #212d39;
  text-align: center;
}

.services-div {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  padding-top: 10px;
  padding-bottom: 10px;
  display: flex;
}

.heading-3 {
  text-align: center;
  min-height: 60px;
  font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
  font-weight: 400;
}

.ops-areas---heading-div {
  background-color: #212d39;
  border-top: .5px solid #a3a3a3;
  border-bottom: .5px solid #a3a3a3;
  justify-content: center;
  align-items: center;
  padding-top: 15px;
  padding-bottom: 15px;
  display: flex;
}

.text-span-2 {
  color: #e3e3e3;
}

.quick-stack {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  padding: 0;
}

.ops-area {
  width: 100%;
  height: 700px;
  padding: 30px;
}

.ops-area._1 {
  background-image: linear-gradient(#212d39b3, #212d39b3), url('../images/-_0004_sieuwert-otterloo-aren8nutd1Q-unsplash.png');
  background-position: 0 0, 60% 0;
  background-size: auto, auto 120%;
}

.ops-area._1:hover {
  background-image: url('../images/-_0004_sieuwert-otterloo-aren8nutd1Q-unsplash.png');
  background-position: 60% 0;
  background-size: auto 120%;
}

.ops-area._2 {
  background-image: linear-gradient(#212d39b3, #212d39b3), url('../images/-_0000_modern-luxury-house-with-garage-blue-sky-nobody-yard-modern-arhitecture.png');
  background-position: 0 0, 50%;
  background-size: auto, auto 120%;
}

.ops-area._2:hover {
  background-image: url('../images/-_0000_modern-luxury-house-with-garage-blue-sky-nobody-yard-modern-arhitecture.png');
  background-position: 50%;
  background-size: auto 120%;
}

.ops-area._3 {
  background-image: linear-gradient(#212d39b3, #212d39b3), url('../images/-_0001_modern-apartment-architecture.png');
  background-position: 0 0, 35% 0;
  background-size: auto, auto 100%;
}

.ops-area._3:hover {
  background-image: url('../images/-_0001_modern-apartment-architecture.png');
  background-position: 35% 0;
  background-size: auto 100%;
}

.ops-area._4 {
  background-image: linear-gradient(#212d39b3, #212d39b3), url('../images/-_0002_frontdoor-garden-beautiful-green-vegetation-blue-sky-clouds-nature.png');
  background-position: 0 0, 54%;
  background-size: auto, auto 120%;
}

.ops-area._4:hover {
  background-image: url('../images/-_0002_frontdoor-garden-beautiful-green-vegetation-blue-sky-clouds-nature.png');
  background-position: 54%;
  background-size: auto 120%;
}

.ops-area._5 {
  background-image: linear-gradient(#212d39b3, #212d39b3), url('../images/-_0003_modern-style-house-exterior-with-terrace.png');
  background-position: 0 0, 15%;
  background-size: auto, auto 120%;
}

.ops-area._5:hover {
  background-image: url('../images/-_0003_modern-style-house-exterior-with-terrace.png');
  background-position: 15%;
  background-size: auto 120%;
}

.text {
  font-size: 20px;
}

.text.white {
  color: #e3e3e3;
  margin-bottom: 5px;
  font-size: 15px;
}

.image-2 {
  margin-bottom: 20px;
}

.text-block, .text-block-large {
  font-size: 35px;
  line-height: 40px;
}

.text-block-large.white {
  color: #e3e3e3;
}

.image-3 {
  margin-top: 60px;
  display: none;
}

.scroll-arrow-div {
  height: 63px;
}

.footer {
  background-color: #212d39;
  border-top: .3px solid #a3a3a3;
  border-bottom: .3px solid #a3a3a3;
  justify-content: center;
  align-items: center;
  height: 400px;
  padding-left: 200px;
}

.footer.contcat {
  height: auto;
}

.quick-stack-2 {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 0;
  padding-right: 0;
}

.quick-stack-3 {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  width: 100%;
}

.form-side-1 {
  margin-right: 10px;
}

.form-side-2 {
  flex-flow: column;
  justify-content: space-between;
  padding-bottom: 10px;
  display: flex;
}

.form {
  justify-content: flex-start;
  align-items: stretch;
  display: flex;
}

.form.hide {
  display: none;
}

.form-label {
  color: #e3e3e3;
  font-family: Lato, sans-serif;
  font-weight: 400;
}

.text-field {
  background-color: #3d5164;
  border: 1px solid #3d5164;
  border-radius: 0;
  width: 300px;
}

.text-field.white {
  background-color: #f8f8f8;
  border-color: #bebfc0;
}

.textarea {
  text-align: left;
  background-color: #3d5164;
  border: 1px solid #3d5164;
  border-radius: 0;
  flex: 1;
  width: 300px;
}

.textarea.white {
  background-color: #f8f8f8;
  border-color: #bebfc0;
}

.text-field-2 {
  width: 300px;
}

.cell {
  flex-flow: row;
  justify-content: flex-start;
  align-items: flex-start;
  display: block;
}

.submit-button {
  text-align: center;
  background-color: #c19e86;
}

.text-span-3 {
  color: #e3e3e3;
}

.footer-content-div {
  width: 80%;
  margin-top: 73px;
  margin-bottom: 73px;
}

.footer-content-div.contact {
  justify-content: center;
  align-items: center;
  margin-top: 50px;
  margin-bottom: 50px;
  display: flex;
}

.contact-link {
  margin-bottom: 20px;
  text-decoration: none;
  display: flex;
}

.contact-icon {
  margin-right: 20px;
}

.quick-links {
  display: flex;
}

.image-4 {
  margin-right: 10px;
}

.image-5 {
  padding: 30px;
}

.our-services-heading {
  margin-bottom: 50px;
}

.quick-stack-4 {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
}

.ops-area-heading {
  margin-top: 10px;
  margin-bottom: 10px;
}

.contact-us-heading {
  margin-bottom: 5px;
}

.h2-hidden-heading {
  font-size: 1px;
  line-height: 1px;
}

.h2-heading-hidden {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 1px;
  line-height: 1px;
}

.h2-heading-hidden.white {
  color: #fff;
  font-size: 1px;
  line-height: 1px;
}

.testimonials {
  width: 80%;
  margin-left: auto;
  margin-right: auto;
}

.ste-decor-2 {
  background-color: #8888884d;
  width: 12em;
  height: .3em;
}

.ste-wrap-1 {
  justify-content: space-between;
  align-items: stretch;
  display: flex;
  position: relative;
}

.ste-container-1 {
  width: 100%;
  max-width: 100em;
  margin-left: auto;
  margin-right: auto;
}

.ste-pic-1 {
  width: 10em;
}

.ste-pic-2 {
  width: 28em;
}

.ste-decor-1 {
  background-color: #232726;
  width: 12em;
  height: .3em;
}

.ste-section-1 {
  padding: 5em 0;
  font-size: 1vw;
}

.ste-wrap-4 {
  grid-column-gap: 1em;
  grid-row-gap: 1em;
  display: flex;
}

.ste-paragraph-1 {
  color: #474d4b;
  text-transform: capitalize;
  margin-top: 3em;
  margin-bottom: 4.5em;
  font-size: 1.4em;
  font-weight: 400;
  line-height: 1.6em;
}

.ste-wrap-5 {
  position: absolute;
  inset: auto 0% 0% auto;
}

.ste-wrap-2 {
  background-color: #c19e8633;
  flex: 0 82%;
  padding: 5em 18.7em 5em 5em;
}

.ste-wrap-3 {
  flex-direction: column;
  display: flex;
}

.slider {
  background-color: #ddd0;
  height: 600px;
  margin-top: 70px;
  margin-bottom: 70px;
}

.left-arrow {
  background-color: #c19e86;
  width: 40px;
  display: none;
}

.right-arrow {
  background-color: #c19e86;
  width: 40px;
}

.right-arrow:hover {
  background-color: #212d39;
}

.icon, .icon-2 {
  font-size: 20px;
}

.slide-nav {
  display: none;
}

.test-content-div {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  background-color: #c19e861a;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: space-around;
  align-items: stretch;
  height: 100%;
  display: grid;
}

.testimonial {
  flex-flow: column;
  justify-content: center;
  align-items: flex-start;
  padding-left: 60px;
  padding-right: 80px;
  display: flex;
}

.test-image {
  width: 4000px;
}

.test-image._1 {
  background-image: url('../images/Testi-Image.webp');
  background-position: 60%;
  background-size: cover;
  width: 100%;
  height: 100%;
}

.test-image._2 {
  background-image: url('../images/Smith-Family-Photo.png');
  background-position: 100%;
  background-size: cover;
}

.about-header {
  background-image: linear-gradient(90deg, #212d39cc, #212d394d), url('../images/About-Header.png');
  background-position: 0 0, 100% 19%;
  background-size: auto, cover;
  height: 60vh;
}

.about-header.contact {
  background-image: linear-gradient(90deg, #212d39cc, #212d394d), url('../images/Contact-us-header.png');
  background-position: 0 0, 100%;
}

.text-span-4 {
  color: #c19e86;
}

.the-team-content {
  width: 80%;
  margin-left: auto;
  margin-right: auto;
  padding-top: 50px;
  padding-bottom: 50px;
}

.team-member {
  margin-bottom: 30px;
  display: flex;
}

.heading-4 {
  font-family: Roboto, sans-serif;
  font-weight: 400;
}

.text-span-5 {
  color: #212d39;
}

.team-image, .image-6 {
  margin-right: 50px;
}

.team-member-about {
  flex-flow: column;
  justify-content: flex-end;
  align-items: flex-start;
  display: flex;
}

.team-member-about.center {
  justify-content: center;
  align-items: flex-start;
}

.why-choose-us {
  justify-content: space-between;
  align-items: center;
  width: 80%;
  height: 500px;
  margin-left: auto;
  margin-right: auto;
  padding-top: 0;
  padding-bottom: 0;
  display: flex;
}

.section-divider {
  border-bottom: 2px solid #e3e3e3;
  height: 2px;
}

.quick-stack-5 {
  padding-top: 0;
  padding-bottom: 0;
}

.image-7 {
  height: 500px;
}

.wcu-content {
  padding-right: 50px;
}

.heading-5 {
  color: #e3e3e3;
  letter-spacing: 10px;
  font-family: Roboto, sans-serif;
  font-size: 80px;
  font-weight: 400;
  line-height: 90px;
}

.text-span-6 {
  color: #c19e86;
}

.cell-2 {
  justify-content: center;
  align-items: flex-start;
}

.contact-us-content {
  width: 80%;
  margin-left: auto;
  margin-right: auto;
  padding-top: 80px;
  padding-bottom: 80px;
}

.quick-stack-6 {
  padding-left: 0;
  padding-right: 0;
}

.image-9 {
  flex: 0 auto;
}

.cell-3 {
  justify-content: center;
  align-items: flex-start;
}

.nav-drop-logo {
  display: none;
}

.cell-4 {
  justify-content: center;
  align-items: flex-end;
}

.quick-stack-7 {
  height: 100%;
  padding-top: 0;
  padding-bottom: 0;
}

.cell-5 {
  justify-content: center;
  align-items: flex-start;
}

.crypto-header {
  background-image: linear-gradient(90deg, #212d39cc, #212d394d), url('../images/Bitcoin.png');
  background-position: 0 0, 0 0;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
  height: 60vh;
}

.sub-heading {
  color: #e3e3e3;
  letter-spacing: 1px;
  text-transform: none;
  margin-top: 0;
  margin-bottom: 40px;
  font-family: Palatino Linotype, Book Antiqua, Palatino, serif;
  font-weight: 400;
}

.text-span-7, .text-span-8, .text-span-9 {
  color: #c19e86;
}

.form-side-3 {
  margin-right: 10px;
}

.quick-stack-8 {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 0;
  padding-right: 0;
}

.image-17 {
  margin-right: 10px;
}

.cell-6 {
  flex-flow: row;
  justify-content: flex-start;
  align-items: flex-start;
  display: block;
}

.div-block {
  justify-content: space-between;
  align-items: stretch;
  margin-top: 20px;
  display: flex;
}

.cell-7 {
  justify-content: center;
  align-items: flex-end;
}

.cell-8 {
  justify-content: center;
  align-items: flex-start;
}

@media screen and (min-width: 1440px) {
  .ste-section-1 {
    font-size: 14px;
  }
}

@media screen and (max-width: 991px) {
  .section {
    padding-top: 50px;
    padding-bottom: 50px;
  }

  .section.header {
    padding-top: 0;
  }

  .header-content {
    padding-left: 150px;
  }

  .left-page-tab.second-row {
    height: 1100px;
  }

  .left-page-tab.third-row {
    height: 700px;
  }

  .left-page-tab.about-us {
    width: 60px;
  }

  .page-nav-link {
    text-align: center;
  }

  .heading {
    font-size: 60px;
    line-height: 70px;
  }

  .button {
    padding: 15px 30px;
    font-size: 18px;
  }

  .image {
    padding: 7px;
  }

  .image.border {
    padding: 10px;
  }

  .about-us-content {
    justify-content: flex-start;
    align-items: flex-start;
    height: 1100px;
    padding: 80px 100px 80px 150px;
  }

  .paragraph.ctr {
    font-size: 14px;
    line-height: 20px;
  }

  .ed-amber-group-photo {
    height: 264px;
    margin-bottom: 17px;
  }

  .ed-amber-group-photo.hide {
    display: none;
  }

  .ed-amber-photo-mobile {
    padding-top: 0;
    padding-bottom: 0;
  }

  .our-services {
    height: 100%;
  }

  .ops-area {
    height: 200px;
  }

  .ops-area._1 {
    background-image: linear-gradient(#212d39b3, #212d39b3), url('../images/-_0004_sieuwert-otterloo-aren8nutd1Q-unsplash.png');
    background-position: 0 0, 50%;
    background-repeat: repeat, no-repeat;
    background-size: auto, cover;
  }

  .ops-area._1:hover {
    background-image: url('../images/-_0004_sieuwert-otterloo-aren8nutd1Q-unsplash.png');
    background-position: 50%;
    background-size: cover;
  }

  .ops-area._2 {
    background-image: linear-gradient(#212d39b3, #212d39b3), url('../images/-_0000_modern-luxury-house-with-garage-blue-sky-nobody-yard-modern-arhitecture.png');
    background-repeat: repeat, no-repeat;
    background-size: auto, cover;
  }

  .ops-area._2:hover {
    background-image: url('../images/-_0000_modern-luxury-house-with-garage-blue-sky-nobody-yard-modern-arhitecture.png');
    background-size: cover;
  }

  .ops-area._3 {
    background-image: linear-gradient(#212d39b3, #212d39b3), url('../images/-_0001_modern-apartment-architecture.png');
    background-position: 0 0, 50%;
    background-size: auto, cover;
  }

  .ops-area._3:hover {
    background-image: url('../images/-_0001_modern-apartment-architecture.png');
    background-position: 50%;
    background-size: cover;
  }

  .ops-area._4 {
    background-image: linear-gradient(#212d39b3, #212d39b3), url('../images/-_0002_frontdoor-garden-beautiful-green-vegetation-blue-sky-clouds-nature.png');
    background-repeat: repeat, no-repeat;
    background-size: auto, cover;
  }

  .ops-area._4:hover {
    background-image: url('../images/-_0002_frontdoor-garden-beautiful-green-vegetation-blue-sky-clouds-nature.png');
    background-size: cover;
  }

  .ops-area._5 {
    background-image: linear-gradient(#212d39b3, #212d39b3), url('../images/-_0003_modern-style-house-exterior-with-terrace.png');
    background-position: 0 0, 50% 70%;
    background-size: auto, cover;
  }

  .ops-area._5:hover {
    background-image: url('../images/-_0003_modern-style-house-exterior-with-terrace.png');
    background-position: 50% 70%;
    background-size: cover;
  }

  .text-block-large.white:hover {
    color: #e3e3e3;
  }

  .footer {
    height: 700px;
    padding-left: 150px;
    padding-right: 50px;
  }

  .footer-content-div {
    width: 100%;
  }

  .ste-section-1 {
    font-size: 1.3vw;
  }

  .ste-wrap-3 {
    width: 30em;
  }

  .slider {
    height: 700px;
  }

  .test-image._1 {
    display: none;
  }

  .about-header {
    background-position: 0 0, 79%;
  }

  .about-header.contact {
    background-position: 0 0, 50%;
  }

  .team-member {
    display: block;
  }

  .team-image {
    width: 300px;
    height: 300px;
  }

  .image-7 {
    height: 250px;
  }

  .image-7.hide {
    display: none;
  }

  .heading-5 {
    font-size: 45px;
  }

  .nav-menu {
    background-color: #212d39;
    height: 100vh;
    margin-top: 13px;
  }

  .icon-3 {
    color: #e3e3e3;
  }

  .menu-button {
    background-color: #c8c8c800;
  }

  .menu-button.w--open {
    background-color: #c19e86;
  }

  .nav-drop-logo {
    margin-top: 80px;
    margin-left: auto;
    margin-right: auto;
    display: block;
  }

  .hide {
    display: none;
  }
}

@media screen and (max-width: 767px) {
  .ste-wrap-1 {
    background-color: #ebf8ff;
    flex-direction: column;
  }

  .ste-pic-2 {
    width: auto;
  }

  .ste-section-1 {
    padding-left: 3em;
    padding-right: 3em;
    font-size: 1.69vw;
  }

  .ste-paragraph-1 {
    text-align: center;
  }

  .ste-wrap-5 {
    padding-bottom: 5em;
    padding-left: 5em;
    padding-right: 5em;
    position: static;
  }

  .ste-wrap-2 {
    padding-right: 5em;
  }

  .ste-wrap-3 {
    align-items: center;
    width: auto;
  }
}

@media screen and (max-width: 479px) {
  .section.header {
    background-position: 0 0, 69%;
    height: 80vh;
  }

  .header-content {
    padding-left: 70px;
    padding-right: 20px;
  }

  .left-page-tab {
    z-index: 99;
    justify-content: space-between;
    align-items: center;
    width: 40px;
    height: 80vh;
  }

  .left-page-tab.second-row {
    height: 930px;
  }

  .left-page-tab.third-row {
    height: 550px;
  }

  .left-page-tab.about-us {
    width: 40px;
    height: 40vh;
  }

  .bottom-page-tab {
    height: 40px;
  }

  .heading {
    letter-spacing: 5px;
    font-size: 30px;
    line-height: 40px;
  }

  .button {
    padding-top: 12px;
    padding-bottom: 12px;
    font-size: 12px;
  }

  .image {
    margin-top: 5px;
    padding: 5px;
  }

  .image.border {
    margin-top: 0;
    padding: 10px 5px 11px;
    display: block;
  }

  .about-us-content {
    height: 930px;
    padding: 30px 20px 30px 70px;
  }

  .about-us-grid {
    padding-left: 0;
  }

  .heading-2 {
    font-size: 25px;
  }

  .paragraph {
    font-size: 14px;
    line-height: 20px;
  }

  .paragraph.white {
    min-width: 120px;
    font-size: 14px;
    line-height: 20px;
  }

  .our-services {
    height: auto;
  }

  .scroll-arrow-div {
    height: 40px;
  }

  .footer {
    height: 550px;
    padding-left: 70px;
  }

  .form {
    width: 1px;
    display: block;
  }

  .text-field, .textarea {
    border-radius: 0;
  }

  .submit-button {
    width: 300px;
  }

  .our-services-heading {
    height: 30px;
    margin-bottom: 20px;
  }

  .about-us-heading {
    min-width: 267px;
    height: 30px;
  }

  .ops-area-heading {
    height: 30px;
  }

  .contact-us-heading {
    min-width: 267px;
    height: 30px;
  }

  .testimonials {
    width: 100%;
  }

  .ste-decor-2, .ste-decor-1 {
    width: 8em;
  }

  .ste-section-1 {
    font-size: 2.5vw;
  }

  .ste-wrap-5, .ste-wrap-2 {
    padding-left: 3em;
    padding-right: 3em;
  }

  .slider {
    height: 750px;
  }

  .right-arrow {
    width: 20px;
  }

  .test-content-div {
    height: 500px;
    display: block;
  }

  .testimonial {
    padding: 0;
  }

  .test-image._2 {
    width: 100%;
    height: 50%;
  }

  .about-header {
    height: 40vh;
  }

  .about-header.contact {
    background-position: 0 0, 50%;
  }

  .team-image {
    width: 200px;
    height: 200px;
  }

  .wcu-content {
    padding-right: 0;
  }

  .heading-5 {
    font-size: 30px;
    line-height: 30px;
  }

  .image-8 {
    margin-top: 30px;
  }

  .image-10 {
    width: 150px;
  }

  .image-11, .image-12, .image-13 {
    width: 80px;
  }

  .image-14, .image-15 {
    height: 60px;
  }

  .quick-stack-7 {
    grid-row-gap: 8px;
    padding-right: 50px;
  }

  .crypto-header {
    height: 40vh;
  }

  .sub-heading {
    margin-bottom: 20px;
    font-family: Palatino Linotype, Book Antiqua, Palatino, serif;
    font-size: 15px;
    line-height: 18px;
  }

  .div-block {
    display: block;
  }
}

#w-node-b25fd853-266b-c909-1029-9d99891193c5-31d135ae {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
}

#w-node-_9f328945-794f-c80f-531e-1fdef2d01feb-31d135ae {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr;
}

#w-node-_7e2592b3-58e5-1c4b-fdb6-5b5315a8af5f-31d135ae {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
}

#w-node-_0f0ec7c8-20ff-5a0b-36da-23a043ef2e67-31d135ae, #w-node-_0e7681fd-4563-959c-1e7e-b9dad7bfcab3-31d135ae, #w-node-_577bcf11-0d0f-3ff1-689c-21f45bb0dc0f-31d135ae, #w-node-e5b56741-e588-e210-8757-b007d8aa957b-31d135ae {
  grid-template-rows: auto;
  grid-template-columns: 2.25fr 1fr;
}

#w-node-_66090513-666f-b8b9-672e-92515854e4ea-31d135ae, #w-node-d8ae5272-1f92-337a-a873-b0ee36ec75b6-c6a90523 {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
}

#w-node-d87e8122-84cd-6e9b-644b-2d57a90ab16a-e27fe8eb {
  grid-template-rows: auto;
  grid-template-columns: 1fr .5fr;
}

#w-node-_10838186-5b0d-6e4e-b8b7-ca7650cc8772-1aa6b1a7 {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
}

@media screen and (max-width: 991px) {
  #w-node-b25fd853-266b-c909-1029-9d99891193c5-31d135ae {
    grid-template-rows: auto;
    grid-template-columns: 1fr;
  }

  #w-node-_9f328945-794f-c80f-531e-1fdef2d01feb-31d135ae {
    grid-template-rows: auto;
    grid-template-columns: 1fr 1fr;
  }

  #w-node-_7e2592b3-58e5-1c4b-fdb6-5b5315a8af5f-31d135ae {
    grid-template-rows: auto;
    grid-template-columns: 1fr;
  }

  #w-node-_0f0ec7c8-20ff-5a0b-36da-23a043ef2e67-31d135ae, #w-node-_0e7681fd-4563-959c-1e7e-b9dad7bfcab3-31d135ae, #w-node-_577bcf11-0d0f-3ff1-689c-21f45bb0dc0f-31d135ae, #w-node-e5b56741-e588-e210-8757-b007d8aa957b-31d135ae {
    grid-template-rows: auto;
    grid-template-columns: 2.25fr;
  }

  #w-node-d87e8122-84cd-6e9b-644b-2d57a90ab16a-e27fe8eb {
    grid-template-rows: auto;
    grid-template-columns: 1fr;
  }
}

@media screen and (max-width: 479px) {
  #w-node-_9f328945-794f-c80f-531e-1fdef2d01feb-31d135ae {
    grid-template-rows: auto;
    grid-template-columns: 1fr;
  }

  #w-node-_0f0ec7c8-20ff-5a0b-36da-23a043ef2e67-31d135ae, #w-node-_0e7681fd-4563-959c-1e7e-b9dad7bfcab3-31d135ae, #w-node-_577bcf11-0d0f-3ff1-689c-21f45bb0dc0f-31d135ae, #w-node-e5b56741-e588-e210-8757-b007d8aa957b-31d135ae {
    grid-template-rows: auto;
    grid-template-columns: 2.25fr;
  }

  #w-node-d87e8122-84cd-6e9b-644b-2d57a90ab16a-e27fe8eb {
    grid-template-rows: auto;
    grid-template-columns: 1fr;
  }
}


